# Base Fontawesome

Provide up to date Fontawesome resources.

Current version: 6.5.1 (the version of this module matches it).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Now, all free icons from Font Awesome can be used on odoo. It also adds three options in order to add the icons: * solid_icon * regular_icon * brand_icon The usage depends on the configuration of the icon.

For example, brand_icon is necessary if we are using an icon of a brand:

    <button brand_icon="fa-amazon-pay" string=" fa-amazon-pay"/>

    <button brand_icon="fas fa-hand-sparkles" string=" fas fa-hand-sparkles"/>

    <button brand_icon="fas fa-handshake-slash" string=" fas fa-handshake-slash"/>

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Creu Blanca

## Contributors

- Simone Orsi simone.orsi@camptocamp.com
- Enric Tobella <etobella@creublanca.es>
- Tony Galmiche <tony.galmiche@infosaone.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.